@media (min-width: 1200px){
body { background: url(images/fon_ep_1920.jpg) 50% 0% no-repeat rgb(254, 239, 172) !important; background-attachment: fixed, fixed !important; }
#box{ width: 970px; margin: 0 auto; padding-top: 5px; overflow: hidden; background-color: rgba(254, 239, 172, 0.9)}
#container { background: none !important; }
}